Bug 168626 - kopete crashes on sending ICQ message
kopete crashes on sending ICQ message
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-18 11:11 EDT by Leonid Zeitlin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 08:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace of the crash (2.72 KB, text/plain)
2005-09-18 11:13 EDT, Leonid Zeitlin
no flags Details
excerpt from kopete debug log (4.99 KB, text/plain)
2005-09-18 11:16 EDT, Leonid Zeitlin
no flags Details

  None (edit)
Description Leonid Zeitlin 2005-09-18 11:11:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
Kopete often crashes when sending ICQ message. When I press "send" button, a 
message box "An unknown error has occurred and the connection has been closed" 
is shown, and then the application crashes. Backtrace and kopete debug log are 
attached. This happens often, but not always. 

Version-Release number of selected component (if applicable):
kdenetwork-3.4.2-0.fc4.1

How reproducible:
Sometimes

Steps to Reproduce:
1. Start kopete 
2. Send a few messages to any ICQ contact 
 
   

Additional info:
Comment 1 Leonid Zeitlin 2005-09-18 11:13:45 EDT
Created attachment 118946 [details]
Backtrace of the crash
Comment 2 Leonid Zeitlin 2005-09-18 11:16:37 EDT
Created attachment 118947 [details]
excerpt from kopete debug log
Comment 3 Leonid Zeitlin 2005-09-18 11:18:13 EDT
BTW, this never happenned to me in kdenetwork-3.4.1. Started when I upgraded 
to 3.4.2. 
Comment 4 Ngo Than 2006-05-07 08:02:45 EDT
Could you please try new kde-3.5.2 from FC4-update. Please reopen it again if this
problem still appears. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.